<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <metadata name="folderBrowserDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>417, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButtonOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 6560 characters]
        U6fyShAdVL256d/X/BMH/gL+5/wFPo3NrgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAApMSURBVGhD7VgJcJTlGVYQnCK0nNpaGEAtI4ylVC2WIkKY
        URhFjFEspSAVK0iBhJiLEODPRRJIyH1fu5vNsbvJJnskJHsQCAGSkDsQwANz1Dq203G0ndpam2f6vH+S
        ig6FaGXazuzOvPNvdv/9/ud53uN7vtx2m+flUcCjgEcBjwIeBTwKeBT47ykQEBBwV1RU1PywsLDHGT/f
        t2/fG3wlMHR8XxcREdEuERQUZAnmS1GUpdu3b59wqxHfnpKScmdoaOgsPnARgT3FZ+8g2EgCK2S4+PcF
        fvdhfHz8EK+IjIrEsWPHkJmZCY1Gg7KyMphMJpjKy9VraWkpUlNTIfeGR0R87O/vX8d1gknyEb7/1jdC
        SNTkoklctDUmJuYDPvCTwsLCoaSkJBQUFKigLBYLjh8/jtraWjXkfU11Nex2O2w2G6xWq3pPVVUVKisr
        YTabUVFRgfIRIkajEQaDAcXFxUhJTUFGRsYQhfq9n59fLbMUQIKLv3aGdu/eHZ2YkIBagjp9+jQaGxvV
        a0NDA06dOoWTJ0+ivr4eJ06cgNvthsvlgtPphMPhQF1dHQmRTE0Nqq9DqHIshFJSkJaWNnTo0KEP9u7d
        W0VBfUluEUndcdMMbd26dYmvr+9HkuKs9HSYqHY1FRXQZ86cUcmMhdDnZEayM0roBtmpKJcMmWA0DWdH
        Qq/XQzLPKhgKCw5+j4T0JOP1b4msX78+Rx4uSrPp1FqNiY6GXqtFJUvAQYWFwNmzZ8dEyOX+cnaGCUmp
        SXlJSanlRKGkNAW0/C2ff6HcjMOEtBqtYPqEWXnieiTuWLt2rV3Anz9/Hr29vTCaLfhFqILgg4pKJisj
        A2UlJbCzxk8xK0JklMxohm5UblJWArSoqAhaipKXl4esrCykM9spyclISkxUh0Bi4jG12Qvy89W+k3s4
        UHDkyBEVx65du3TXI3DnqlWrKiUD586dQ0tLCy5evIhSczW2KAXYr+TBnz8+MJIVDRcupyp1bOLRrNyI
        kJRhCckLqEwKkczSkF6LjYlRQY0lwl999TOq/z7LfOP1CEycM2dOKCePSkDASCaEhM5kxy9JIjTajO1K
        ER5/VYFv8PBD06mUXqeDmSV2nLUuZSYhxKqlVDiFpER0VDyL4zWRCn8ZbIASiedCDmPF3lhew3GQ677+
        +uvNO3fuTqLah3x37drK4bKa7xfcaNzeTlYPr1ixoklSO1waZ9VMXLhwARqjDS+RxG7FhF8ppfipfx4i
        Egu+AOZYfDxSWQqpTLeUw9G4OEQo4V+4J0RVOw1Ksg2hCU6UWt0otzmhJNixnus+ElKIx0PScYj3UWnX
        Dr+QeTedPtfccNf48eN91qxZc0lHVaWuJUZJ5JZa4aPkMwsGvMyHeYVqkKythrZCi5UHVmJ16HI8vX81
        vMOewvPKk7zXCy8oK7BBWQqf8GXYJKDCHVBSXFCyXIgqdME/1om0MheOO9yIK3Rgh1KBn4XpsCQgB68p
        x3DgoPLHnb6Bm5m1cWMlMnXcuHFb1q1b947RYMSZkX2gubkZPT09yC62EFQBfqMY+YAyqqZHXL4dBrsB
        q5THME+ZhgXKDCxW7sbS8HvxRMwcPBU/H88mPwCftAUk8iK2KTr4RYrqTsRqSSLOjQhdAxrPNqPK3Q5F
        cx7eSj28FDeeVjQIj08f2rNnrykgQLl7rCRmTpgw4bXNmze/LzupTJbT3MhaRkik6aqopgb7osuxlyX1
        MolE5dhhrbXAO2ot5o6Q+CFJ/ES5FysOz8GTR+fh2dQH8FL+g3gheRl2xzgRktoLJe9tKOY+HNT0I9o2
        gLf7BtF5ZRCZde9iZ3wriZzBE0olyy4RISEh/bQva8ZK4u6JEyf6bdu27Q9iD0Z3YslEd3c30oqqsIsN
        raRaoCRZEBRuRmRODZyc/TtTt2G+Mh0PRszEj49+F8vTmQXNfDxX9gNsNC/CjpqlCM46gqNVA9DVD6C2
        dQAdlwfRN8DoH8SVdwZxpmcQWn6nlPVif3obNjLjxcV6dZdmb+SxpCbdjIg09ezJkyeH7tmz5yPZgEat
        hJDo6upi/VciMLIcRwxNSKhog1LSjYK6N/FOXx8Uq4JFR7+PNdlL4V++FYpbga41HQ2XHbjS10ugA7hy
        dVAF3tg9iLrWQVScHUSeqw9xlre41iUo+d3Yn9HODLuxP1yLMsPwhpednS0NXnAzAvK9kJg3bdq0wzR4
        f5HxeLJ+2As1NTWhq7MLiZpKHExyIcl2Ecn2Xqp6GUUnruJq3wAuX72Ed/v78ea1QNsGYT43CN3JfmQ7
        riLBSrDFFxCS0sJR7WZPWfGiUs5JVwZfZvhAhAaxmXrVzcruLOaxnj6MpfQxDd9NsyAkpPsXzJo1K5lu
        8a9ObnSywAkauaZzTejs7ESKzgK/KCsiTF2Iq7yABMtl6E/2wdQ4wDLoR67zXWQcfwvR/F7JacS+eAcC
        YqwIOVyBg4fLoMTqOVaLkaml9TZX0dFaVaAldKtiO9RJ2NyC9rY2tLW2wlhmkNH8N4o6cyxZkHvGMx6a
        PXt2bmxM7KfiQEedaBM3vc6OTliq66AcNSAwuhL+h20IiatBUKwd+2PNUOKMnDiliM4yoKC0ChZbNd1r
        nbqGWG3xP9Jn4mJVn8TBIXbDbrPDUmVBR0cHOto71Ikom2J+bh4CAwP/vGHDhsljJSD3iZ19+P777y9N
        T0sfEhIuJ82aw4nG041qY0tvSLO7XG4CdKoApW9EwWaWXCvVEzDd7B+5v621DZrCQjWbrdz1pa9yc3NV
        0ybAxY1aea5w1DlU1QvzC1TwOVnZ2LRpU9tX2RtGicox8LGFCxfauFsPXXsOkP5oONWg2pDzLefR3t7O
        HulUgcr+0dPdM/xevXapYOX7YoIUw6an4iXFJSppsSCVFWZ+poemoFAFXpBHY8fIzsyS8vk7hdzyVdS/
        9t47+cfqRx99tD6OVkH1/rU8yHBKiRdST2ZMvc3Kk5nFek1YVFUtlTylyQmN/t9kNLEkDCilySsmWL2u
        CEVaHXTMgJZHUgGemZ6BI3HDLjQuNnZoy5Ytv6NnC5s+ffq3vy4B+Z10/9rly5e3JNLziHFTj5VycLEL
        AdsIAR4rVcA8VlLRChN9PkFLORhKORJLSlGiL1aBpianICoySgUaGRH5GY3bn3x8fH67cuXKnsWLF7sJ
        Ws+RHsbnPsmY/p+AH/2tNJA3zV+rlJOoW1MtBD5XXz6ThhTFTbQlhSyHxIR/udF/BAUGfcJa/sDLy+vS
        kiVLGu+7777yGTNmJHEDDeTaLzPWMZYzFjFmM74z0ovfBH51DUnjurlz5xq9vb3f479WPr3WKsuuSTU/
        feWVVz585pln+pYtW9bG/rHfc889OZMmTTrE3/6a8TxjJeNHjPmMWYwpDClVmX6yF93Sl/w75CHGRioX
        NnXq1CRufGmM1ClTpsTxszf43SbGWsZSxgLG9xhTGfJbmW5jdpq3kslELi4pFgXFNcp1GuMuhkyv/wmQ
        t1IAz9oeBTwKeBTwKOBRwKPA/6UC/wTd0Pq0Ris8VAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAASXSURBVGhD7Zr5TxNBFMf5b4w/eIv3rVETRSFEAcEf0Hj9
        4q14g0oUD6KoUeMPosYYE6PxCCUKSguicpoUFAJEhVpAEJBSqIjynO/IlLay29nttmLCJhPaMLvzPu+9
        efPdmYaRjqupw0XxF0poTnI+LTj2Ulebf7SA0KLOvqFtmVYyvW3WYQlRmNa76pqcNHl/Hs06ot94AQ2A
        eSkF/FkTk/Jo4fGX5Ojp02SSJgB7u4vG7XnBPF/AvT6PGYCBJ+x9obtN2vfHGYCZeTift5+/+qUhpAHq
        mrtoHDN0LvOYMB4pVFHvoHc2B1U2dOpoDsqrbKXEy2UUzqIKiKkHzbT9htVYAKRN+H6z2/MCAJ4z6jp+
        v5obj6iGHzBTl0sulfxGwDdtRP5iIIS7Xz7a6qzsOdMOWTjAeBbpkrp2Kd+oAvimjWfFMRyAmRud/oZX
        NswLU7lcVVIEGCptgg0Qm1FMsxkAqtyDIrv+CCilTdABzhsAoJY2wx7AX9oMawCZtBm2ALJp4wswnZU9
        DYum30m56lyR9kn85dt3mszKlpAHsuIM/Rcx7WLklXilnJdQTVVo7aVStzBDbZdpqNWjd+TS7YIGI+3n
        z9rKlOmo7TnyZRR1V0gDfBaCSukv0gaeD4bxwhvR6UV0t9Am5ZwwkTJQlRUNDn4T5IFyM0Y7pJalU+yz
        9bT66Tq6aL3mZeyHL910Pe+TNgBIYqjKUFxJr4/SSlM8xeVs4C3CFEfJxWleQxfVSmohEQEAVA5EIJgQ
        ba4OWvIkmuJzNlJC7ibe8BlAnb2dmod2p1CoACraqrjHhfECYHlWLH1yaC8K/wRghQ8AIADw8X8H+O8j
        MAIQiiqESaw0B0YiMBIBiWXofXuNYgrZuuTegz2HMWwdaHW1kd3ZRI3OZsWGPhZ7IUVlJ3gtZFgHIrPj
        qbTlLbX0fFV9BsZo/97hZjAEIOl1CpcHy9hihAVJrQ1lvFiVAeHv/mVZMbT0ySpKKT7FIQIGSC1N5zrG
        U9t4yoRgfMZYkCOZ1XcCB4hhkngNU5TBMFTtmVCxm807AwdY/TTxnwFsMu8IHCDDepWHE2ENRRphDEQc
        c+Ve3aPAATCRktmEWikxATFoVPZaxXSLZNXJ3yTG/9HvVHmGMZNY1LNv7GUEUkCt2Z2NlGuzDAkBo141
        FdNn1kftGfUOGzl/OI0toxLrl7tLlepC1qjlUcZGQHbkETHn46mAFzJZz4t+hkcAB2vYmQjVtorhAItT
        C/npIDa2yj4MiiStnpXtbzhAXEYJPzqdwk4Gb5rrZe3Q3c9wgJMPawj7nYDAsamr95du42RurPj6XvF9
        QNe2yseWbhqz+zlPI2zuAgKRQDrpP8AePPS21ndSLTtnFte7tmqKyPp7YyuCb2zJbeh6vdDgy+nHtTR2
        AEKkU6A/IRA/P4BzsGUvrg62YkPPe+omaJtIUwI5+7plgujVx33MeuZxDY+ESCdRnWQPPJT6wfgZhy3U
        2zeYmtjIhQAUm7vQN2kD2kYrgdc5MdIpjc0JTOylJ17xtAoUAPfj1OVWvve+Z2bVHdpi2UUbmSSGqtR7
        /QY0oEQOsIsuWAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>539, 22</value>
  </metadata>
  <metadata name="toolTip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>636, 22</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 165040 characters]
        AACAAQAAwAMAAA==
</value>
  </data>
</root>